/* CSS Document */

/*******************************************************
	Title:		VEK - 92
	Author:		mARTin Design
	Year:		2009
	
	Stylesheet:	LAYOUT
	
	LIST OF CONTENTS:
	-----------------
		= BODY
		= HEADER
		= CONTENT
		= FOOTER
*******************************************************/





/* ********************************************* BODY */

html {
	background:url(../images/html_background.png) top center repeat-x;
	overflow:auto;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
}

#wrapper {
	width:940px;
	margin:0 auto;
	position:relative;
}

#main {
	width:750px;
	margin:0 auto;
}





/* ******************************************* HEADER */

#header {
	width:750px;
	height:84px;
	position:relative;
}

	#logo {
		float:left;
		width:84px;
		height:84px;
		background:url(../images/logo.png) left bottom no-repeat;
		text-indent:-9999px;
	}

	#slogan {
		float:left;
		margin:14px 0 0 -14px;
		width:251px;
		height:16px;
		background:url(../images/slogan.png) left bottom no-repeat;
		text-indent:-9999px;
		position:relative;
		z-index:10;
	}

	#newsletter_box {
		width:380px;
		height:23px;
		float:right;
		margin-top:11px;
	}

		#newsletter_box div.field {
			float:right;
		}

		#newsletter_box label {
			font:normal 1.1em Arial, Helvetica, sans-serif;
			color:#666666;
			float:right;
			height:23px;
			line-height:23px;
			margin-right:10px;
		}

		#first_name, #last_name {
			display:none;
		}

		#newsletter_box #ok_button {
			width:37px;
			height:23px;
			border:0px;
			float:right;
			font:bold 1.2em Arial, Helvetica, sans-serif;
			text-transform:uppercase;
			color:#FFFFFF;
			margin-left:10px;
			background:url(../images/ok_button.png) 0 0 no-repeat;
			cursor:pointer;
		}

		#newsletter_box #ok_button:hover {
			color:#E7D6B4;
		}

	#menu_line {
		height:46px;
		background:url(../images/menu_background.png) 0 0 repeat-x;
		float:left;
		margin:4px 0 0 1px;
	}

		#menu_right_part {
			width:665px;
			height:46px;
			background:url(../images/menu_right_part.png) right top no-repeat;
		}

			#menu_right_part h3 a {
				float:left;
				margin-top:12px;
				text-indent:-9999px;
				width:107px;
				height:34px;
				background:url(../images/website.png) top right no-repeat;
			}

			#menu_right_part h3 a:hover {
				background:url(../images/website.png) bottom right no-repeat;
			}

			#menu_right_part ul {
				float:right;
				margin:12px 18px 0 0;
				display:inline;
				}

				#menu_right_part ul li {
					float:left;
					height:34px;
					padding-right:24px;
					background:url(../images/menu_break_line.png) top right no-repeat;
				}

				#menu_right_part ul li.last_item {
					padding-right:0px;
					background:none;
				}

					#menu_right_part ul li a {
						display:block;
						height:34px;
						text-indent:-9999px;
					}

					#menu_right_part ul li a#who_we_are {
						width:70px;
						height:34px;
						background:url(../images/who_we_are.png) left top no-repeat;
					}

					#menu_right_part ul li a#who_we_are:hover {
						background:url(../images/who_we_are.png) left bottom no-repeat;
					}

					#menu_right_part ul li a#what_we_do {
						width:105px;
						height:34px;
						background:url(../images/what_we_do.png) left top no-repeat;
						}

						#menu_right_part ul li a#what_we_do:hover {
							background:url(../images/what_we_do.png) left bottom no-repeat;
						}

					#menu_right_part ul li a#projects {
						width:47px;
						height:34px;
						background:url(../images/projects.png) left top no-repeat;
					}

					#menu_right_part ul li a#projects:hover {
						background:url(../images/projects.png) left bottom no-repeat;
					}

					#menu_right_part ul li a#contacts {
						width:52px;
						height:34px;
						background:url(../images/contacts.png) left top no-repeat;
					}

					#menu_right_part ul li a#contacts:hover {
						background:url(../images/contacts.png) left bottom no-repeat;
					}





/* ****************************************** CONTENT */

#content_background {
	width:750px;
	background:url(../images/content_background.png) center center repeat-y;
	margin-top:15px;
}

	#content_top {
		width:750px;
		background:url(../images/content_top.png) top left no-repeat;
	}
	
		#content_bottom {
			width:750px;
			min-height:410px;
			background:url(../images/content_bottom.png) bottom left no-repeat;
			color:#666;
		}

#shadow {
	margin:0 auto;
	width:95px;
	height:294px;
	background:url(../images/shadow.png) 0 0 no-repeat;
	position:absolute;
	bottom:50px;
	right:0px;
}





/* ******************************************* FOOTER */

#footer {
	margin:0 auto;
	width:784px;
	height:50px;
	background:url(../images/reflection.png) 0 0 no-repeat;
	font:normal 1em Tahoma, Verdana, Arial;
	color:#666666;
}

	#footer ul {
		float:left;
		margin-left:30px;
		display:inline;
	}

		#footer ul li {
			float:left;
			margin-right:15px;
		}

			#footer ul li a {
				color:#666666;
			}

			#footer ul li a:hover {
				text-decoration:none;
			}

	#footer div.copyright {
		float:right;
		margin-right:30px;
		display:inline;
	}

#martindesign {
	display:block;
	width:76px;
	height:92px;
	background:url(../images/martindesign.png) top left no-repeat;
	position:absolute;
	bottom:29px;
	right:19px;
	z-index:10;
	text-indent:-9999px;
}

#martindesign:hover {
	background:url(../images/martindesign.png) bottom left no-repeat;
}